<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
	@author Andreas Mayer <andreas.mayer@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="calendarMonth" ox:align="stretch" style="display: none;cursor:default" >
	<ox:border ox:align="top" ox:size="27px" type="cpheader" dir="2">
		<div ox:align="stretch" style="height:100%">
			<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
				<tr>		
					<td style="width:100%;" class="headercontentarea font-style-headline"><div id="calendarofmonthview" style="text-align:left;">&#160;</div></td>
					<td>
                       <div style="height:1.4em; line-height:1.4em; width:100px">
                           <div style="position:absolute; top:0; right:0" class="padding7px">
                               <img src="themes/default/img/arrows/arrow-down.gif" alt="" id="arrowForCMVOptions" class="configurationJumpArrowView" title="Options" ox:i18n="title"/>
                           </div>
                           <ox:button class="blueground" onclick='oMiniCalendar.today()' style="width:5em;">
                               <span ox:i18n="">Today</span>
                           </ox:button>
                       </div>
                    </td>			
				</tr>	
			</table>	
		</div>
	</ox:border>
	<ox:border ox:align="bottom" ox:size="1.5em" type="cpbottom" dir="2">
		<div class="smallpopupborderbottom border-color-design">
			<div style='float:left' id="allAppointmentsMonthViewDiv">&#160;<input type="checkbox" class="noborder" id="allAppointmentMonthView" onclick="showAllAppointmentsMonth()" title="All appointments" ox:help="View all appointments from all available calendars" ox:i18n="title"/><span ox:i18n="">Show all my appointments from all calendars</span></div>
		</div>
	</ox:border>
	<ox:border ox:align="stretch" type="cpbody" dir="2">		
		<div ox:align="top" style="height:3.0em">
			<div style="height:1.5em">
			<table style="width:100%;">
			<tr>
				<td align="center" style="width:100%;">
				<div style="width:18em;white-space:nowrap;">
					<img src="themes/default/img/arrows/arrow_darkgrey_left.gif" class="calendarArrowForwardBackView" alt="" onClick="goToNextMonth(-1)" style="margin-right:5px"/>				
					<div id="monthviewheader" class="calendarTimefieldInCenter">00 / 0000</div>			
					<img src="themes/default/img/arrows/arrow_darkgrey_right.gif" class="calendarArrowForwardBackView" alt="" onClick="goToNextMonth(1)" style="margin-left:5px"/>
				</div>					
				</td>			
				</tr></table></div>
			<div class="kwDivHead font-color-default border-color-design" ox:i18n="">CW</div>
			<div class="dayDivHead font-color-default border-color-design" ox:i18n="">Monday</div>
			<div class="dayDivHead font-color-default border-color-design" ox:i18n="">Tuesday</div>
			<div class="dayDivHead font-color-default border-color-design" ox:i18n="">Wednesday</div>
			<div class="dayDivHead font-color-default border-color-design" ox:i18n="">Thursday</div>
			<div class="dayDivHead font-color-default border-color-design" ox:i18n="">Friday</div>
			<div class="dayDivHead font-color-default border-color-design"><span ox:i18n="">Sat</span> / <span ox:i18n="">Sun</span></div>
		</div>
		<div ox:align="stretch" id="calmain" style="overflow: hidden;"></div>
	</ox:border>
	<div class="weekDivMonthView" id="weekmonth_tmpl"> 
		<div class="kwNumberSideBar font-style-big-headline kwSeparationBackGround border-color-design cursorPointer" id="kwnumber_0"> 
		</div>
		<div class="enblDayInMonthView  border-color-design workTimeBackground" id="d_0_0">							
		</div>
		<div class="enblDayInMonthView border-color-design workTimeBackground" id="d_0_1">
		</div>
		<div class="enblDayInMonthView border-color-design workTimeBackground" id="d_0_2">
		</div>		
		<div class="enblDayInMonthView border-color-design workTimeBackground" id="d_0_3">
		</div>	
		<div class="enblDayInMonthView border-color-design workTimeBackground" id="d_0_4">
		</div>	
		<div class="weekendInMonthView border-color-design offTimeBackground" id="wd_0"> 
			<div class="weekendDay1 border-color-design" style="border-bottom:1px solid" id="d_0_5">
			</div>
			<div class="weekendDay1" id="d_0_6">
			</div>
		</div>
	</div>
</div>